/* 全局样式 start */
@font-face {
    font-family: 'iconfont';  /* project id 2136135 */
    src: url('fonts/iconfont.eot');
    src: url('fonts/iconfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/iconfont.woff2') format('woff2'),
    url('fonts/iconfont.woff') format('woff'),
    url('fonts/iconfont.ttf') format('truetype'),
    url('fonts/iconfont.svg#iconfont') format('svg');
}
.iconfont {
    font-family: "iconfont" !important;
    font-size: 1rem;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}

html, a, p, h1, h2, h3, h4, h5, span, button, option, li, input {
    font-family: 'PingFang SC', 'Microsoft YaHei', sans-serif;
}
.ace_editor *{
    font-family: 'Monaco', 'Menlo', 'Ubuntu Mono', 'Consolas', 'source-code-pro', monospace;
}
html {
    font-size: 16px;
}

a {
    cursor: pointer;
}

div::-webkit-scrollbar, ul::-webkit-scrollbar {
    /*滚动条整体样式*/
    width: 3px; /*高宽分别对应横竖滚动条的尺寸*/
    height: 1px;
}

div::-webkit-scrollbar-thumb, ul::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 0px;
    background-color: #aaa;
    background-image: -webkit-linear-gradient(
            45deg,
            rgba(255, 255, 255, 0.1) 25%,
            transparent 25%,
            transparent 50%,
            rgba(255, 255, 255, 0.1) 50%,
            rgba(255, 255, 255, 0.1) 75%,
            transparent 75%,
            transparent
    );
}

div::-webkit-scrollbar-track, ul::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.05);
    background: #ededed;
    border-radius: 0px;
}

img {
    display: block;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

img[src=""], img:not([src]) {
    opacity: 0;
}

.gg-gap img[src=""], .gg-gap img:not([src]) {
    height: 0;
}

input[aria-describedby="searchBTN"]:focus::-webkit-input-placeholder {
    opacity: 0.1;
}

input[aria-describedby="searchBTN"]:focus::-moz-placeholder {
    opacity: 0.1;
}

input[aria-describedby="searchBTN"] {
    border-right: 0;
}

input[aria-describedby="buttonSearch"]:focus::-webkit-input-placeholder {
    opacity: 0.1;
}

input[aria-describedby="buttonSearch"]:focus::-moz-placeholder {
    opacity: 0.1;
}

input[aria-label="Search"]:focus::-webkit-input-placeholder {
    opacity: 0.1;
}

input[aria-label="Search"]:focus::-moz-placeholder {
    opacity: 0.1;
}

a.text-dark:hover, a.text-muted:hover, a.text-secondary:hover {
    color: #2fa4e7 !important;
    text-decoration: none;
}

.font-weight-bold {
    font-weight: bold;
}

.font-weight-bolder {
    font-weight: bolder;
}

.bg-primary-light {
    color: #1c628b;
    background-color: #d5edfa;
    border-color: #6db3da;
    background-image: linear-gradient(#d5edfa, #c1e9ff 60%, #a3dfff);
}
.bg-primary-light:active,.bg-primary-light:focus{
    box-shadow:0 0 0 .1rem rgba(109,179,218,.2) !important
}
.bg-primary-light:hover,.bg-primary-light:active,.bg-primary-light:focus{
    border-color: #2fa4e7;
}

.bg-danger-light {
    color: #8b1c1c;
    background-color: #fad5d5;
    border-color: #da6d6d;
    background-image: linear-gradient(#fad5d5, #ffc1c1 60%, #ffa3a3);
}
.bg-danger-light:hover,.bg-danger-light:active,.bg-danger-light:focus{
    border-color: #ce353a;
}
.bg-danger-light:active,.bg-danger-light:focus{
    box-shadow:0 0 0 .1rem rgba(218,109,109,.2) !important
}
.bg-warning-light{
    color: #8b5f1c;
    background-color: #fae2d5;
    border-color: #da966d;
    background-image: linear-gradient(#fae3d5, #ffd8c1 60%, #ffc8a3);
}
.bg-warning-light:hover,.bg-warning-light:active,.bg-warning-light:focus{
    border-color: #bf7446;
}
.bg-warning-light:active,.bg-warning-light:focus{
    box-shadow:0 0 0 .1rem rgba(218,150,109,.2) !important
}
.bg-success-light {
    color: #428b1c;
    background-color: #d5fad5;
    border-color: #6dda76;
    background-image: linear-gradient(#d5fad6, #c2ffc1 60%, #a3ffa5)
}

.bg-success-light:hover,.bg-success-light:active,.bg-success-light:focus{
    border-color: #3aaf44;
}
.bg-success-light:active,.bg-success-light:focus{
    box-shadow:0 0 0 .1rem rgba(109,218,118,.2) !important
}

.hover-letter-spacing {
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
}

.hover-letter-spacing:hover {
    letter-spacing: 1px;
    text-decoration: none;
}

.w-0 {
    width: 0;
}

.with-width-limit {
    max-width: 200px;
}

.rounded {
    border-radius: 0 !important;
}

.btn-outline-grey {
    color: #6c757d;
    border-color: #ddd;
}

.btn-outline-grey:hover {
    background-color: #6c757d;
    border-color: #6c757d;
    color: #fff;
}

.btn .iconfont {
    font-size: inherit;
    line-height: 1;
}

.cursor-pointer {
    cursor: pointer !important;
}

.pointer-none {
    pointer-events: none;
}

.user-avatar {
    width: 100%;
    height: 100%;
}

.px-6 {
    padding-left: 5rem !important;
    padding-right: 5rem !important;
}

.py-6 {
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;
}

.form-control:focus {
    box-shadow: none;
}

.in-error {
    border-color: #dc3545 !important;
}

button .spinner-border {
    line-height: 1;
    position: relative;
    top: -1px;
    vertical-align: middle;
}

.btn-outline-secondary.with-light {
    border-color: #dee2e6;
    color: #6c757d;
}

.btn-outline-secondary.with-light:hover {
    background-color: #6c757d;
    color: #fff;
}

.height-100 {
    height: 100%;
}

.width-100 {
    width: 100% !important;
}

.dropdown.open .dropdown-menu {
    display: block;
}

.dropdown-menu-nav {
    min-width: 26.25rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    font-size: 0;
    position: relative;
}

.dropdown-menu-nav a {
    display: inline-block;
    width: 33.3333%;
    padding: 0.25rem 1rem;
    font-size: 0.875rem;
    margin-bottom: 0.25rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: static !important;
}

.dropdown-menu-nav a:nth-child(18n) {
    margin-top: 1rem;
}

.dropdown-menu-nav a:nth-child(18n):after {
    content: '';
    position: absolute;
    left: 0;
    height: 1px;
    width: 100%;
    background-color: #dee2e6;
    margin-top: -0.9rem;
    cursor: none;
    pointer-events: none;
}

.width-out {
    max-width: 1200px;
    margin: 0 auto;
}

.popover {
    z-index: 9;
}

.text-ellipsis {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
}

.text-ellipsis-2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.text-ellipsis-3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.nav-body footer {
    background-color: #f8f9fa !important;
}

.empty-btn {
    border: 1px solid #2fa4e7;
    border-radius: 3px;
    color: #2fa4e7;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    text-align: center;
}

.empty-btn:hover {
    border: 1px solid #0fbd8c;
    color: #0fbd8c;
}

.full-btn {
    border: 1px solid #2fa4e7;
    background-color: #2fa4e7;
    color: #fff;
    border-radius: 3px;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    text-align: center;
}

.full-btn:hover {
    background-color: #0fbd8c;
    border: 1px solid #0fbd8c;
}

.width-auto {
    width: auto !important;
}

.rotate-180 {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}

.success-message, .error-message {
    background: #fff;
    border: 1px solid #dee2e6;
    border-radius: 6px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .05);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .05);
    padding: 10px 15px;
    opacity: 0;
    transition: all .2s ease;
    margin-bottom: 25px;
}

.success-message i, .success-message span, .error-message i, .error-message span {
    font-size: 14px;
    color: #2fa4e7;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}

.error-message i, .error-message span {
    color: red;
}

.success-message i, .error-message i {
    font-size: 18px;
}

.success-message span, .error-message span {
    margin-left: 10px;
}

.success-message.active, .error-message.active {
    opacity: 1;
}

#messageAlert {
    position: fixed;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 99999;
}

.with-midline:before {
    content: '';
    height: 1px;
    width: 100%;
    background-color: #ccc;
    position: absolute;
    top: 50%;
    left: 0;
}

.empty-btn[disabled="disabled"] {
    opacity: .8;
    border-color: #ccc;
    color: #ccc;
}

.full-btn[disabled="disabled"] {
    opacity: .8;
    border-color: #ccc;
    background-color: #ccc;
}

.btn-loading {
    position: relative;
}

.btn-loading:before, .box-loading:before, .body-loading:before {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    padding: 5px 0;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\27F3';
    position: absolute;
    font-size: 20px;
    color: #999;
    left: 50%;
    top: 50%;
    margin-left: -15px;
    margin-top: -15px;
    z-index: 9;
    animation: loading 1s infinite linear;
    -webkit-animation: loading 1s infinite linear;
    -moz-animation: loading 1s infinite linear;
    -ms-animation: loading 1s infinite linear;
}

.btn.searchActive {
    background-color: #2fa4e7;
    border-color: #2fa4e7;
    color: #fff;
}

.btn.searchActive:hover {
    color: #fff;
    background-color: #007bff !important;
    border-color: #007bff !important;
}

.box-loading, .body-loading {
    position: absolute;
    z-index: 9999999999999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.body-loading {
    position: fixed;
}

.box-loading:before, .body-loading:before {
    font-size: 30px;
    padding: 0;
    margin-top: -35px;
}

.box-loading p, .body-loading p {
    font-size: 14px;
    color: #999;
    text-align: center;
    position: relative;
    top: 50%;
}

.box-loading:after, .body-loading:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .05);
    left: 0;
    top: 0;
    z-index: 1;
}

.loading-icon {
    animation: loading 1s infinite linear;
    -webkit-animation: loading 1s infinite linear;
    -moz-animation: loading 1s infinite linear;
    -ms-animation: loading 1s infinite linear;
    font-size: inherit;
    display: block;
    color: #2fa4e7;
}

.article-collection .loading-icon {
    display: inline-block;
}

@keyframes loading {
    from {
        transform: rotate(0);
        -wekbit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
    }
    to {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
    }
}

@-webkit-keyframes loading {
    from {
        transform: rotate(0);
        -wekbit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
    }
    to {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
    }
}

@-moz-keyframes loading {
    from {
        transform: rotate(0);
        -wekbit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
    }
    to {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
    }
}

@-ms-keyframes loading {
    from {
        transform: rotate(0);
        -wekbit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
    }
    to {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
    }
}

.font-16 {
    font-size: 1rem;
}

.font-18 {
    font-size: 1.125rem;
}


.font-20 {
    font-size: 1.25rem;
}

.font-14 {
    font-size: 0.875rem;
}

.font-24 {
    font-size: 1.5rem;
}

.font-40 {
    font-size: 2.5rem;
}

.font-12 {
    font-size: 0.75rem;
}


.text-black-d {
    color: #dee2e6 !important;
}

.btn-light-primary {
    border-color: #c3dbf7;
    background-color: #d4e6f9;
    color: #144376 !important;
}

.btn-light-primary:hover {
    border-color: #144376;
}


.badge-drop-danger {
    background-color: #fde9e9;
    color: #f60b0b;
}

.badge-drop-danger2 {
    background-color: #d90e0e;
    color: #fff;
    position: absolute;
    border-radius: 20px;
    top: 0rem;
    left: 80%;
}

.badge-drop-danger:after, .badge-drop-danger2:after {
    content: '';
    position: absolute;
    background-color: #fde9e9;
    width: 14px;
    height: 10px;
    left: -2px;
    bottom: -1px;
    transform: rotateZ(62deg) skew(20deg, 20deg);
    z-index: 0;
}

.badge-drop-danger2:after {
    background-color: #d90e0e;
}

.badge-drop-danger2 span {
    color: #fff !important;
}

.badge-drop-primary {
    background-color: #2fa4e7;
    color: #fff;
}

.badge-drop-primary:after {
    content: '';
    position: absolute;
    background-color: #2fa4e7;
    width: 14px;
    height: 10px;
    left: -2px;
    bottom: -1px;
    transform: rotateZ(62deg) skew(20deg, 20deg);
    z-index: 0;
}

.badge span {
    position: relative;
    z-index: 2;
    font-size: 0.75rem;
}

.position-right {
    right: 0 !important;
    left: auto !important;
}

.position-left {
    left: 0 !important;
    right: auto !important;
}

.left-border-3 {
    position: relative;
}

.left-border-3:before {
    content: '';
    position: absolute;
    left: -1.5rem;
    top: 50%;
    margin-top: -10px;
    background-color: #2fa4e7;
    width: 8px;
    height: 20px;
    display: none;
}

.bg-primary-d {
    background-color: #0062cc;
    border-color: #0062cc;
}

.bg-img-none {
    background-image: none !important;
}

.gg-gap {
    /*height: 100px;*/
    width: 100%;
    margin-top: 1rem;
    position: relative;
    overflow: hidden;
}

.gg-gap img {
    width: 100%;
    /*position: absolute;*/
    /*left: 50%;*/
    /*top: 50%;*/
    /*transform: translate(-50%, -50%);*/
    /*-webkit-transform: translate(-50%, -50%);*/
    /*-moz-transform: translate(-50%, -50%);*/
    /*-ms-transform: translate(-50%, -50%);*/
}

.custom-tab a {
    color: #343a40;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, .05);
    transition: all .2s ease;
    -wekbit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
}

.custom-tab a:hover {
    box-shadow: 0px 1px 10px rgba(39, 128, 227, .15);
    color: #2fa4e7;
}

.custom-tab .active {
    position: relative;
    color: #2fa4e7;
}

.custom-tab .active:after {
    content: '';
    position: absolute;
    height: 2px;
    background-color: #2fa4e7;
    width: 100%;
    bottom: -1px;
    left: 0;
}

.mx-75 {
    margin-left: 0.75em !important;
    margin-right: 0.75em !important;
}

.dropdown-menu {
    margin: 0;
}

.article-collection {
    color: #6c757d;
}

.box-bs-loading {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(255, 255, 255, .5);
    z-index: 99999999999;
}

.box-bs-loading h5 {
    font-size: 1rem;
    text-align: center;
    color: #2fa4e7;
    position: absolute;
    top: 50%;
    margin-top: 3.5rem;
    width: 100%;
}

.bs-box-loading:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    text-outline: none;
    background-color: rgba(255, 255, 255, .5);
}

.text-indent-2 {
    text-indent: 1.75rem;
}

.file-drop-zone-title {
    padding-top: 66.5px;
    padding-bottom: 66.5px;
}

.file-preview .fileinput-remove {
    top: 10px;
    right: 10px;
}

/*.article-collection[data-collection="true"]:after{*/
/*    content: '取消收藏';*/
/*}*/
.spinner-border-lg {
    width: 1.5rem;
    height: 1.5rem;
    margin: 0.3rem 0 0.3rem 0;
    border-width: 0.4rem;
}

.fixedNav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background-color: rgba(255, 255, 255, .95);
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
    opacity: 0;
    transition: all .5s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
}

.opacity-1 {
    opacity: 1 !important;
}

.opacity-0 {
    opacity: 0 !important;
}

.modal-backdrop.show {
    opacity: 0.5;
}

.rotate-throw {
    position: relative;
    width: 1rem;
    height: 1rem;
    display: inline-block;
    vertical-align: middle;
}

.rotate-throw:before, .rotate-throw:after {
    height: 1px;
    width: 59%;
    content: '';
    transition: all .3s cubic-bezier(0.68, -0.3, 0.27, 1.3);
    -webkit-transition: all .3s cubic-bezier(0.68, -0.3, 0.27, 1.3);
    -moz-transition: all .3s cubic-bezier(0.68, -0.3, 0.27, 1.3);
    -ms-transition: all .3s cubic-bezier(0.68, -0.3, 0.27, 1.3);
    -o-transition: all .3s cubic-bezier(0.68, -0.3, 0.27, 1.3);
    background-color: #6c757d;
    position: absolute;
    top: 50%;
    margin: -0.5px 0 0 0;
    padding: 0;
}

.rotate-throw:before {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    left: 0;
}

.rotate-throw:after {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    right: 0;
}

.collapsed .rotate-throw:before {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

.collapsed .rotate-throw:after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}

.top-0 {
    top: 0px !important;
}

.breadcrumb a {
    color: #6c757d;
}

.flex-grow-1 {
    -ms-flex-positive: 1 !important;
    flex-grow: 1 !important;
    flex-shrink: 1;
    -ms-flex-negative: 1;
}

.flex-1 {
    flex: 1;
}

[data-loading="true"] {
    position: relative;
}

[data-loading="true"]:after {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -1rem;
    margin-left: -1rem;
    content: '';
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: .4em solid currentColor;
    /*border-right-color: #94c7ff;*/
    /*border-left-color: #94c7ff;*/
    border-right-color: #00deff;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
    color: #2fa4e7;
    z-index: 9;
}

.spinner-border {
    border-right-color: #00deff;
    /*border-left-color: #94c7ff;*/
    border-width: 0.4rem;
}

/* 全局样式 end */

/*顶部导航样式 start*/
.empty-box, .empty-box-2 {
    position: relative;
}

.empty-box .empty-box-i {
    font-family: "iconfont" !important;
    font-size: 3rem;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 50%;
    left: 50%;
    display: none;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    color: #ccc;
    text-align: center;
    max-width: 300px;
    line-height: 1;
}

.empty-box-2 .empty-box-img {
    height: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    display: none;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.empty-box-2 .empty-box-img img {
    height: 100%;
    width: auto;
    display: inline-block;
}

.empty-box[data-empty="true"] .empty-box-i, .empty-box-2[data-empty="true"] .empty-box-img {
    display: block;
}

.empty-box[data-empty="false"] .empty-box-i, .empty-box-2[data-empty="false"] .empty-box-img {
    display: none;
}

.empty-box[data-empty="true"] .page-list, .empty-box-2[data-empty="true"] .page-list {
    display: none;
}

.empty-box .empty-box-i p, .empty-box-2 .empty-box-img p {
    margin-bottom: 0;
    font-size: 0.875rem;
    display: block;
    font-weight: normal;
}

.empty-box-2 .empty-box-img p {
    margin-top: 1rem;
    color: #999;
}

.toast-area {
    position: fixed;
    top: 3rem;
    left: 50%;
    z-index: 99999;
    width: 350px;
    margin-left: -175px;
}

.toast-area .toast {
    margin-top: 1rem;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.toast-area .toast:first-child {
}

.toast-header strong.mr-auto {
    display: block;
}

.toast-custom .mr-auto {
    display: none !important;
}

.toast-custom .toast-header {
    height: 3px;
    padding: 0;
}

.toast-custom button.close {
    position: absolute;
    top: 12px;
    right: 10px;
    color: #999 !important;
}

.toast-custom-success {
    background-color: #f3fff6;
    color: #28a745;
    padding-right: 2.4rem;
    padding-left: 2.5rem;
}

.toast-custom-error {
    background-color: #fff4f5;
    color: #dc3545;
    padding-right: 2.4rem;
    padding-left: 2.5rem;
}

.toast-custom-warning {
    background-color: #fff9e6;
    color: #e0a800;
    padding-right: 2.4rem;
    padding-left: 2.5rem;
}

.toast-custom-success i, .toast-custom-error i, .toast-custom-warning i {
    position: absolute;
    font-size: 0.625rem;
    left: 10px;
    top: 17px;
    color: #fff;
    width: 18px;
    height: 18px;
    border-radius: 9px;
    text-align: center;
    line-height: 19px;
    background-color: #dc3545;
}

.toast-custom-success i {
    background-color: #28a745;
}

.toast-custom-warning i {
    background-color: transparent;
    color: #e0a800;
    font-size: 1rem;
}

.bg-white-50 {
    background-color: rgba(255, 255, 255, .5);
}

/*顶部导航样式 end*/

/*swiper-tab样式*/
.swiper-tab-box {
    margin-bottom: -1px;
    z-index: 9;
    position: relative;
}

.swiper-tab-box .nav-tabs .nav-link:focus, .swiper-tab-box .nav-tabs .nav-link:hover {
    border-color: transparent;
}

.nav-swiper-block {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    color: #1c628b;
    background-color: #d5edfa;
    border: 1px solid #6db3da;
    background-image: linear-gradient(#d5edfa, #c1e9ff 60%, #a3dfff);
    position: absolute;
    left: 0;
    height: 39px;
    top: 0;
    z-index: 1;
    width: 124.444px;
    -webkit-transition: all .22s ease;
    -o-transition: all .22s ease;
    transition: all .22s ease;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.swiper-tab-box .swiper-tab-prev, .swiper-tab-box .swiper-tab-next {
    text-align: center;
    line-height: 40px;
    height: 40px;
    width: 2.5rem;
    float: left;
    background-color: #fff;
}

.swiper-tab-box .swiper-tab-prev.swiper-button-disabled, .swiper-tab-box .swiper-tab-next.swiper-button-disabled {
    opacity: 0.2;
}

.swiper-tab {
    width: calc(100% - 5rem);
    float: left;
    border-bottom: 1px solid #aad4ec;
}

.swiper-tab .nav-tabs {
    border-bottom: 0;
}

.swiper-tab .swiper-slide {
    width: auto;
    z-index: 2;
    position: relative;
}

.swiper-tab .swiper-slide:after {
    font-size: 10px;
    color: #a9d6ee;
    position: absolute;
    right: 0;
    top: 10px;
}

.swiper-tab .nav-tabs .nav-link {
    padding: .5rem 0.8rem;
    text-align: center;
    margin-bottom: 0;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: 0;
    position: relative;
    font-size: 14px;
    color: #495057;
    border-radius: 0;
}

.swiper-tab .nav-tabs .nav-link.active {
    color: #1c628b;
    background-color: #d5edfa;
    border-color: #6db3da;
    background-image: linear-gradient(#d5edfa, #c1e9ff 60%, #a3dfff);
    border-top-right-radius: 0.25rem;
    border-top-left-radius: 0.25rem;
}
.swiper-tab .nav-tabs .nav-link:hover{
    color: #2a9fd6;
}

.swiper-tab .nav-tabs .nav-link.active:after {
}

/* 头部广告样式 start*/

.header-top > nav {
    min-height: 56px;
}

.header-top > nav .navbar-nav {
    min-width: 640px;
}

.header-top .input-group {
    max-width: 450px;
    padding: 0.6rem 0;
}

.header-top .logo {
    width: 160px;
}

.header-top .logo img {
    height: 38px;
    width: auto;
}

.header-top .dropdown-menu, .top-nav .dropdown-menu {
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: all .1s ease;
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    transform: translateY(25px);
    -webkit-transform: translateY(25px);
    -moz-transform: translateY(25px);
    -ms-transform: translateY(25px);
    -o-transform: translateY(25px);
    background: #fff;
    border-top-color: #2fa4e7;
    display: block;
}

.header-top .dropdown.open .dropdown-menu, .top-nav .dropdown.open .dropdown-menu {
    transform: translateY(0px) !important;
    -webkit-transform: translateY(0px) !important;
    -moz-transform: translateY(0px) !important;
    -ms-transform: translateY(0px) !important;
    -o-transform: translateY(0px) !important;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    opacity: 1;
    visibility: visible;
    box-shadow: 0px 15px 25px rgba(0, 0, 0, 0.1);
    top: inherit !important;
}
/*.header-top .dropdown-item.active, .header-top .dropdown-item:active{*/
/*    background: -webkit-gradient(linear, left top, right top, from(currentColor), to(currentColor));*/
/*    background: linear-gradient(to right, currentColor 0%, currentColor 100%);*/
/*    background-size: 0px 6%;*/
/*    background-repeat: no-repeat;*/
/*    background-position: left 100%;*/
/*    -webkit-transition-duration: .2s;*/
/*    transition-duration: .2s;*/
/*    font-weight: inherit;*/
/*}*/
.header-top .dropdown-item{
    /*background: -webkit-gradient(linear, left top, right top, from(currentColor), to(currentColor));*/
    /*background: linear-gradient(to right, currentColor 0%, currentColor 100%);*/
    /*background-size: 0px 3%;*/
    /*background-repeat: no-repeat;*/
    /*background-position: 1rem 100%;*/
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    font-weight: inherit;
}
.header-top .dropdown-item:focus, .header-top .dropdown-item:hover{
    /*background-size: 100% 3%;*/
    background-color: transparent;
    color: #2a9fd6;
}

.dropdown-menu-nav {
    min-width: 26.25rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    font-size: 0;
    position: relative;
}

.dropdown-menu-nav a {
    display: inline-block;
    width: 50%;
    padding: 0.25rem 1rem;
    font-size: 0.875rem;
    margin-bottom: 0.25rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: static !important;
}

.dropdown-menu-nav a:nth-child(10n) {
    margin-top: 1rem;
}

.dropdown-menu-nav a:nth-child(10n):after {
    content: '';
    position: absolute;
    left: 0;
    height: 1px;
    width: 100%;
    background-color: #dee2e6;
    margin-top: -0.9rem;
    cursor: none;
    pointer-events: none;
}

.dropdown-menu-right {
    right: 0;
    left: auto
}

.btn-header-search {
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
}

/* 头部广告样式 end */

.alert-perspective {
    position: relative;
    will-change: transform;
    transform: perspective(1000px) rotateX(0deg) rotateY(0deg) scale3d(1, 1, 1);
    transition: all .1s ease;
    -webkit-transition: all .1s ease;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
}
.alert-perspective .perspective-box{
    transform: translateZ(50px) scale(0.95);
    -webkit-transform: translateZ(50px) scale(0.95);
    transition: all .2s ease;
    -wekbit-transition: all .2s ease;
}

.custom-nav-tabs .nav-link{
    color: #6c757d;
    border-color: transparent!important;
}
.custom-nav-tabs .nav-link.active{
    color: #2a9fd6;
    font-weight: bold;
    position: relative;
    isolation: auto;
}
.custom-nav-tabs .nav-link.active:after{
    content: '';
    height: 3px;
    position: absolute;
    background-color: #2a9fd6;
    bottom: -4px;
    left: 0;
    z-index: 2;
    border-radius: 2px;
    width: 100%;
}
.custom-nav-tabs-block{
    height: 3px;
    position: absolute;
    background-color: #2a9fd6;
    bottom: -4px;
    left: 0;
    -webkit-transition: all .22s ease;
    -o-transition: all .22s ease;
    transition: all .22s ease;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    z-index: 2;
    border-radius: 2px;
}
.custom-nav-tabs.nav-tabs{
    position: relative;
}
.custom-nav-tabs.nav-tabs:after{
    content: '';
    height: 5px;
    background-color: #dee2e6;
    left: 0;
    width: 100%;
    bottom: -5px;
    position: absolute;
    z-index: 1;
    border-radius: 4px;
    box-shadow: inset 0px 0px 2px rgba(0,0,0,.2);
}
.custom-nav-tab-content{
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}
/*.custom-nav-tab-content a{*/
/*    background: -webkit-gradient(linear, left top, right top, from(currentColor), to(currentColor));*/
/*    background: linear-gradient(to right, currentColor 0%, currentColor 100%);*/
/*    background-size: 0px 3%;*/
/*    background-repeat: no-repeat;*/
/*    background-position: left 100%;*/
/*    -webkit-transition-duration: .2s;*/
/*    transition-duration: .2s;*/
/*    font-weight: inherit;*/
/*}*/
/*.custom-nav-tab-content a:hover{*/
/*    background-size: 100% 3%;*/
/*}*/
.friend-link a,.footer-copyright a{
    color: #dee2e6;
    text-decoration: none;
    padding-right: 0.25rem;
}
.friend-link a:hover,.footer-copyright a:hover{
    color: #fff;
}
.border-bottom-light{
    border-bottom: 1px solid #868e96!important;
}

/*提示框弹窗样式 start*/
.dialog-confirm, .dialog-alert {
    overflow: hidden !important;
}

.dialog-confirm .modal-dialog, .dialog-alert .modal-dialog {
    max-width: 320px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.dialog-confirm .modal-content, .dialog-alert .modal-content {
    box-shadow: 0px 0px 2rem rgba(0, 0, 0, .1);
    background-color: rgba(255, 255, 255, .85);
}

.dialog-confirm .modal-footer, .dialog-alert .modal-footer {
    border-top: 0;
}

.dialog-confirm .modal-header {

}

.dialog-confirm .modal-header h5, .dialog-alert .modal-header h5 {
    font-size: 1rem;
    color: #6c757d;
}

.dialog-confirm .modal-header, .dialog-alert .modal-header {
    padding-top: .5rem;
    padding-bottom: .5rem;
    background-color: #fff;
}

.dialog-alert-success .modal-header {
    background-color: #28a745;
}

.dialog-alert-warning .modal-header {
    background-color: #ffc107;
}

.dialog-alert-danger .modal-header {
    background-color: #dc3545;
}

.dialog-alert-primary .modal-header {
    background-color: #2fa4e7;
}

.dialog-alert-success .modal-header h5, .dialog-alert-danger .modal-header h5, .dialog-alert-primary .modal-header h5 {
    color: #fff;
}

.dialog-alert-warning .modal-header h5 {
    color: #23272b;
}
/*确认框弹窗样式 end*/

/* 悬浮框样式 start */
.fixed-commond {
    position: fixed;
    top: 128px;
    left: 50%;
    margin-left: -696px;
    z-index: 100;
}

.fixed-nav {
    position: fixed;
    bottom: 130px;
    right: 0;
    width: 55px;
    z-index: 100;
    box-shadow: none;
    background-color: transparent;
    border: none;
}

.fixed-nav .toast-body li {
    margin-bottom: 0.5rem;
    background-color: rgba(255, 255, 255, .85);
}

.fixed-commond .close, .fixed-nav .close {
    margin-bottom: 0 !important;
}

.fixed-commond ul, .fixed-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.fixed-commond ul li a {
    padding: .5rem 0rem;
    display: block;
}

.fixed-nav ul li a {
    display: block;
    text-align: center;
    padding: 0.5rem 0.75rem;
    border: 1px solid #dee2e6;
    color: #6c757d;
    line-height: 1.3;
}

.fixed-nav ul li button {
    line-height: 1.3;
}

.fixed-nav ul li a i {
    display: block;
    text-align: center;
    font-size: 1.5rem;
}

.fixed-nav .toast-body {
    padding: 0;
}

.fixed-nav ul li:first-child a {
    /*color: #ff7518;*/
}

.fixed-nav .user-connect {
    position: relative;
}

.fixed-nav .user-connect .user-connect-qr {
    display: none;
    position: absolute;
    right: 100%;
    background: #fff;
    padding: 1rem;
    width: 190px;
    top: 0;
    border: 1px solid #dee2e6;
    margin-right: 16px;
}

.fixed-nav .user-connect .user-connect-qr img {
    display: block;
    width: 100%;
}

.fixed-nav .user-connect .user-connect-qr p {
    font-size: 12px;
    text-align: center;
    margin-bottom: 0;
    margin-top: 5px;
}

.fixed-nav .user-connect:hover .user-connect-qr {
    display: block;
}


/* 悬浮框样式 end */


/* 若浏览器支持 backdrop-filter，启用毛玻璃 */
/*此样式有点消耗性能，导致低端安卓机滑动略卡顿，酌情启用*/
@supports (-webkit-backdrop-filter: blur(10px)) or (backdrop-filter: blur(10px)) {
    #scrollFixed {
        background-color: rgba(255, 255, 255, 0.8);
        -webkit-backdrop-filter: blur(50px);
        backdrop-filter: blur(50px);
    }
}

/* 若浏览器支持 backdrop-filter，启用毛玻璃 */


/* 黑夜主题 start */
.dark-theme .bg-light {
    background-color: #3c3f41 !important;
}

/* 黑夜主题 end */

/* 覆盖bootstrap start */
.container, .container-lg, .container-md, .container-sm, .container-xl {
    padding: 0;
}

.breadcrumb {
    flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
}

.breadcrumb li {
    white-space: nowrap;
    display: inline-block;
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    }
}

/* 覆盖bootstrap end */

/*覆盖chosen样式*/
.chosen-container.chosen-with-drop .chosen-drop {
    right: 0;
    border-radius: 0.25rem;
    padding: 0.5rem;
}

.chosen-container .chosen-results {
    margin-top: 0.5rem;
}

.chosen-container .chosen-drop {
    box-shadow: 0px 15px 25px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 15px 25px rgba(0, 0, 0, 0.1);
}

.chosen-container .chosen-results li {
    padding-top: 8px;
    padding-bottom: 8px;
    transition: none;
    -webkit-transition: none;
}

.nav-search-box {
    position: absolute;
    right: 0;
}

.chosen-container-single .chosen-single {
    opacity: 0;
}

.chosen-container-single .chosen-search:before {
    display: none;
}

.chosen-container-single .chosen-search input[type=text] {
    height: 35px;
}

.chosen-container-single .chosen-search input[type=text]:focus {
    border-color: #2fa4e7;
}

.chosen-container .chosen-results li.highlighted {
    background-color: #2fa4e7;
}

.chosen-container.chosen-highlight-selected .result-selected {
    color: #2fa4e7;
}

/* 响应样式 start */
@media (min-width: 992px) {

}

@media screen and (max-width: 1400px) {

}

@media screen and (max-width: 1199px) {
    .header-top .navbar-nav .nav-link {
        font-size: 14px;
    }
    .nav-swiper-block{
        width: 146.66px;
    }
    .swiper-tab .swiper-slide{
        width: 146.66px;
    }
}

@media screen and (max-width: 1135px) {

}

@media screen and (max-width: 992px) {
    .nav-swiper-block{
        width: 33.333%;
    }
    .swiper-tab .swiper-slide{
        width: 33.333%;
    }
    .header-top .dropdown-menu, .top-nav .dropdown-menu{
        display: none;
        visibility: visible;
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -o-transform: translateY(0px);
    }
    .header-top > nav .navbar-nav{
        min-width: 100%;
    }
    .dropdown-menu-nav{
        min-width: 100%;
    }
    .header-top .dropdown-menu.show, .top-nav .dropdown-menu.show{
        display: block;
        opacity: 1;
    }
}

@media screen and (max-width: 768px) {
    .nav-swiper-block{
        width: 50%;
    }
    .swiper-tab .swiper-slide{
        width: 50%;
    }
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        /*margin: 30px auto;*/
        max-width: 600px;
    }

}

@media (max-width: 768px) {

}

@media print {
    body {
        display: none
    }
}

/* 响应样式 end */


.btn{
    outline: none;
}

.input-group-addon{
    margin-top: 6px;
    margin-right: 12px;
}

